if ( tablename == "GModGameInfo" ) then
					MsgN("Scriptenforcer string table created!\n")
					--[[ 
					unk2 = table number
					--]]
					// unk2, entries, bits, userdata, userdatasize, userdatabits, unk8, data
					// 16,         2,     692,      0,             nil,                    nil,              0,       UCHARPTR:03F94538
				end